/* */
/* */
/* */
/* */
/* */
/* */
/*   START  popup-style_add.css */
/* */
/* */
/* */
/* */
/* */
/* */
.modal-add_to_cart,
.modal-add_to_cart * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.own-clearfix:before,
.own-clearfix:after {
  content: '';
  clear: both;
  display: table;
  width: 100%; }

.modal-add_to_cart {
  padding: 20px; }

.modal-add_to_cart .actions {
  text-align: right; }

@media (max-width: 750px) {
  .modal-add_to_cart {
    padding: 7.5px; } }

.modal-add_to_cart .modal-header {
  width: 100%;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #E6E6E6;
  padding: 15px;
  margin-top: 0;
  padding-top: 0;
}
  @media (max-width: 750px) {
    .modal-add_to_cart .modal-header {
      text-align: center;
      padding: 7.5px;
      margin-top: 7.5px; } }

.modal-add_to_cart .modal-header .img-container,
.modal-add_to_cart .modal-header .text-container,
.modal-add_to_cart .modal-header .action-container {
  display: table-cell;
  vertical-align: middle; }
  @media (max-width: 750px) {
    .modal-add_to_cart .modal-header .img-container,
    .modal-add_to_cart .modal-header .text-container,
    .modal-add_to_cart .modal-header .action-container {
      display: inline-block; } }

@media (max-width: 750px) {
  .modal-add_to_cart .modal-header .img-container,
  .modal-add_to_cart .modal-header .text-container {
    margin-bottom: 15px; } }

.modal-add_to_cart .modal-header .img-container,
.modal-add_to_cart .modal-header .img-container img {
  width: 51px;
  height: 51px;
  margin-right: 9px;
}

@media (max-width: 750px) {
  .modal-add_to_cart .modal-header .img-container {
    width: 50%;
    height: 70px; } }

@media (max-width: 750px) {
  .modal-add_to_cart .modal-header .img-container img {
    width: 70px;
    height: 70px; } }

.modal-add_to_cart .modal-header .text-container {
  font-family: "Maxima-Lig", Helvetica, Arial, sans-serif;
  font-size: 16px;
  padding-left: 15px;
  padding-right: 15px;
  width: auto; }
  @media (max-width: 750px) {
    .modal-add_to_cart .modal-header .text-container {
      width: 50%;
      text-align: left; } }

.modal-add_to_cart .modal-header .text-container .text-container__productName {
  font-family: "Maxima-Med", Helvetica, Arial, sans-serif;
  font-weight: bold; }

.modal-add_to_cart .modal-header .action-container {
  text-align: right; }

.modal-add_to_cart .modal-header .action-container .header-button {
  display: inline-block;
  vertical-align: middle;
  background-color: #578ec2;
  padding: 10px 25px;
  border: 1px solid #578ec2;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  font-family: "Maxima-Med", Helvetica, Arial, sans-serif !important;
  font-size: 16px;
  -webkit-transition-property: background-color, color;
  transition-property: background-color, color;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  cursor: pointer;
  min-width: 153px;
}

.modal-add_to_cart .modal-header .action-container .header-button,
.modal-add_to_cart .modal-header .action-container .header-button:visited {
  color: #ffffff;
  text-decoration: none; }

.modal-add_to_cart .modal-header .action-container .header-button:hover,
.modal-add_to_cart .modal-header .action-container .header-button:visited:hover {
  background-color: #ffffff;
  color: #578ec2; }

.modal-add_to_cart .modal-title {
  font-family: "Maxima-Med", Helvetica, Arial, sans-serif;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 0; }
  @media (max-width: 750px) {
    .modal-add_to_cart .modal-title {
      font-size: 16px;
      margin-top: 10px; } }

.modal-add_to_cart .modal-body {
  margin-top: 20px; }
  @media (max-width: 750px) {
    .modal-add_to_cart .modal-body {
      margin-top: 10px; } }

/* START for rewrite styles from MF */
.modal-add_to_cart .owl-carousel {
  margin: 0 auto !important; }

.modal-add_to_cart .owl-carousel.owl-carousel.owl-theme {
  cursor: default !important; }

.modal-add_to_cart .owl-carousel .owl-stage-outer {
  padding: 0; }

.modal-add_to_cart .owl-stage-outer + .owl-controls {
  opacity: 1 !important; }

.modal-add_to_cart .owl-theme .owl-controls {
  margin-top: 0 !important;
  position: static !important;
  top: inherit !important; }

/*  END for rewrite styles from MF */
/* START for owl-carousel */
.modal-add_to_cart .modal-body {
  overflow: hidden; }

@media (max-width: 750px) {
  .modal-add_to_cart .owl-carousel {
    width: 90%;
    margin-left: auto;
    margin-right: auto; } }

.modal-add_to_cart .owl-carousel .owl-stage-outer {
  overflow: visible; }

.modal-add_to_cart .owl-carousel .owl-stage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }

.modal-add_to_cart .owl-carousel .owl-item {
  float: none;
  cursor: default !important;
  border: 1px solid #E6E6E6;
  position: relative;
  padding-bottom: 10px !important; }

.modal-add_to_cart .owl-carousel .owl-nav .owl-prev,
.modal-add_to_cart .owl-carousel .owl-nav .owl-next {
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 750px) {
  .modal-add_to_cart .owl-carousel .owl-nav .owl-next {
    right: -6%; } }

@media (max-width: 750px) {
  .modal-add_to_cart .owl-carousel .owl-nav .owl-prev {
    left: -6%; } }

/*  END  for owl-carousel */
.modal-item {
  padding: 10px;
  padding-right: 0;
}
  @media (max-width: 750px) {
    .modal-item {
      padding: 5px; } }

.modal-item .img-container,
.modal-item .item-text {
  float: left; }

.modal-item .item-text .message,
.modal-item .item-text .item-name,
.modal-item .item-text .item-price {
  display: block; }

.modal-item .item-text .message,
.modal-item .item-text .item-name {
  margin-bottom: 11px; }
  @media (max-width: 750px) {
    .modal-item .item-text .message,
    .modal-item .item-text .item-name {
      margin-bottom: 5px; } }

.modal-item .img-container,
.modal-item .img-container a,
.modal-item .img-container a .item-image {
  display: inline-block;
  vertical-align: middle;
  width: 94px;
  height: auto; }
  @media (max-width: 750px) {
    .modal-item .img-container,
    .modal-item .img-container a,
    .modal-item .img-container a .item-image {
      width: 60px; } }

.modal-item .item-text {
  width: -webkit-calc(100% - 94px);
  width: calc(100% - 94px);
  padding-left: 10px; }

.modal-item .item-text .item-name a {
  font-family: "Maxima-Lig", Helvetica, Arial, sans-serif;
  color: #565656;
  font-size: 13px; }
  @media (max-width: 750px) {
    .modal-item .item-text .item-name a {
      font-size: 13px; } }

.modal-item .item-text .item-name a,
.modal-item .item-text .item-name a:visited,
.modal-item .item-text .item-name a:visited:hover {
  text-decoration: none; }

.modal-item .item-text .item-price {
  font-family: "Maxima-Med", Helvetica, Arial, sans-serif;
  color: #67b400;
  font-size: 20px; }

.modal-item .item-text .item-price strong {
  display: inline;
  margin-left: 5px; }

.item-action-container .quantity-containerWrap {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px; }

.item-action-container .quantity-containerWrap .quantity-container {
  display: flex;
  justify-content: space-between;
  vertical-align: middle;
  text-align: center;
  background-color: #ffffff;
  padding: 0px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto; }

.item-action-container .quantity-containerWrap .quantity-container .minus,
.item-action-container .quantity-containerWrap .quantity-container .plus {
  text-decoration: none;
  color: #578ec2;
  font-family: "Maxima-Bol", Helvetica, Arial, sans-serif;
  font-size: 20px;
  padding: 5px 15px;
  text-align: center;
  width: 40px;
}

.item-action-container .quantity-containerWrap .quantity-container .minus {
  border: 1px solid #BCD1E6;
  border-radius: 2px;
  flex: 0 0 54px;
  background: url("//s3-eu-west-1.amazonaws.com/musclefooduk/images/landing-page/153087846-grassfed-free/153087846-qtr-btn-minus.svg") no-repeat center center;
}

.item-action-container .quantity-containerWrap .quantity-container .plus {
  border: 1px solid #578ec2;
  border-radius: 2px;
  flex: 0 0 54px;
  background: #4E89C2;
  color: #fff;
  background-image: url("//s3-eu-west-1.amazonaws.com/musclefooduk/images/landing-page/153087846-grassfed-free/153087846-qtr-btn-plus.svg");
  background-repeat: no-repeat;
  background-position: center center;
}

.item-action-container .quantity-containerWrap .quantity-container * {
  display: inline-block;
  vertical-align: middle; }

.item-action-container .quantity-containerWrap .quantity-container .quantity {
  font-family: "Maxima-Med", Helvetica, Arial, sans-serif;
  font-size: 18px;
  padding: 5px 10px;
  cursor: default;
  flex: 1 1 100%;
  margin-right: 10px;
  margin-left: 10px;
  border: 0.77px solid #BCD1E6;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2px;
}

.item-action-container .weight-dropdownWrap {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  position: relative; }

.item-action-container label {
  display: block;
  text-align: right;
  margin-bottom: 5px;
  font-size: 12px; }

.item-action-container .selectWrap {
  position: relative;
  border: 1px solid #dce9ef;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  background-color: #edf3f7;
  background-image: url(https://s3-eu-west-1.amazonaws.com/musclefooduk/images/landing-page/153688941-ny-hamper/153688941-bluedropdown.png);
  background-repeat: no-repeat;
  background-position: 96% 5px; }

.item-action-container .selectWrap select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: relative;
  width: 100%;
  font-family: "Maxima-Lig", Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding: 11px 15px;
  border: none;
  background-color: transparent;
  z-index: 1;
  cursor: pointer; }

.item-action-container .weight-dropdown .arrow-container {
  position: absolute;
  top: -webkit-calc(50% - 20px/2);
  top: calc(50% - 20px/2);
  right: 10px; }

.item-action-container .weight-dropdown .arrow-container img.arrow {
  width: 20px;
  height: auto;
  margin-left: auto;
  margin-right: auto; }

.item-action-container .action-container {
  margin-top: 10px;
  margin-bottom: 15px;
  text-align: center;
  bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%; }

.item-action-container .action-container .add-to-cart {
  background-color: #67b400;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  text-transform: uppercase;
  font-family: "Maxima-Med", Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding: 10px 15px;
  border: 1px solid #67b400;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-transition-property: background-color, color;
  transition-property: background-color, color;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  cursor: pointer; }

.item-action-container .action-container .add-to-cart,
.item-action-container .action-container .add-to-cart:visited {
  color: #ffffff; }

.item-action-container .action-container .add-to-cart:hover,
.item-action-container .action-container .add-to-cart:visited:hover {
  background-color: #ffffff;
  color: #67b400; }

.item-action-container .action-container .add-to-cart,
.item-action-container .action-container .add-to-cart:visited,
.item-action-container .action-container .add-to-cart:hover,
.item-action-container .action-container .add-to-cart:visited:hover {
  text-decoration: none; }

body.animating.in.dimmable,
body.dimmed.dimmable {
  overflow-Y: scroll !important; }

.ui.modals.dimmer {
  max-width: 100%;
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important; }

.scrolling.dimmable > .dimmer {
  -webkit-box-pack: center !important;
  -webkit-justify-content: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important; }

/* START modal close btn */
/* START modal close btn */
/* START modal close btn */
/* START modal close btn */
.modal-add_to_cart .modal-close_btn {
  position: relative;
  width: 20px;
  height: 20px;
  background-color: transparent;
  border: none;
  padding: 0;
  cursor: pointer; }

.modal-add_to_cart .modal-close_btn span {
  display: block;
  margin-bottom: 10px;
  width: 20px;
  height: 1px;
  background-color: #565656;
  position: absolute;
  left: 0;
  top: 10px; }

.modal-add_to_cart .modal-close_btn span:last-child {
  margin-bottom: 0; }

.modal-add_to_cart .modal-close_btn span:nth-child(1) {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

.modal-add_to_cart .modal-close_btn span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.modal-add_to_cart .modal--footer button {
  font-family: "Maxima-Bol", Helvetica, Arial, sans-serif !important;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1;
  padding-top: 14px;
  padding-bottom: 11px; }
  @media (max-width: 750px) {
    .modal-add_to_cart .modal--footer button {
      font-size: 14px; } }

/*  END  modal close btn */
/*  END  modal close btn */
/*  END  modal close btn */
/*  END  modal close btn */
/* */
/* */
/* */
/* */
/* */
/* */
/*    END   popup-style_add.css */
/* */
/* */
/* */
/* */
/* */
/* */
/*17.10.2018*/
.rating-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.rating-stars-container {
  position: relative;
  margin-right: 6px;
}
.rating-stars-actual {
  position: absolute;
  left: 0;
  top: 0;
  text-align: left;
  font-size: 15px;
  color: #FB6E21;
  letter-spacing: 3px;
}
.rating-stars-total {
  font-size: 15px;
  color: #cecece;
  text-align: left;
  letter-spacing: 3px;
}
.rating-value {
  font-size: 10px;
  color: #727272;
  font-family: Maxima-Lig, sans-serif;
  text-decoration: underline;
}
.modal-itemWrap {
  padding: 10px 16px 0px 16px;
}
.qty-btn-innactive {
  background-color: #eff5f8;
  cursor: not-allowed;
}
#cross-sell-popup .owl-next {
  right: 0!important;
}
.modal-add_to_cart .modal-header .text-container {
  margin-right: auto;
}
.modal-add_to_cart .modal-header .action-container {
  margin-right: 15px;
}
@media (max-width: 650px) {
  .modal-header .img-container {
    display: none!important;
  }
  .modal-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 29px!important;
  }
  .modal-add_to_cart .modal-header .text-container {
    width: 80%;
    padding: 0;
    text-align: center;
  }
  .modal-add_to_cart .modal-header .action-container {
    margin-right: 0;
  }
  .modal-add_to_cart .modal-title {
    text-align: center;
    margin-top: 22px;
    margin-bottom: 20px;
  }
  #cross-sell-popup {
    padding-bottom: 20px;
  }
  .popup-close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
  }
  .modal-add_to_cart .modal-header {
    display: block;
  }
}
@media (max-width: 480px) {
  #cross-sell-popup .owl-next {
    right: -6%!important;
  }
}